<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee19dc9038f">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>115_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2018-11-16</dateIngested>
    </extension>
    <titleInfo>
         <title>OVERSIGHT OF THE FBI AND DOJ ACTIONS IN ADVANCE OF THE 2016 ELECTION</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-115hhrg31522</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115hhrg31522/html/CHRG-115hhrg31522.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115hhrg31522/pdf/CHRG-115hhrg31522.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2018-06-19</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>155 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.G 74/7:115-100</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-115hhrg31522</identifier>
    <identifier type="local">P0b002ee19dc9038f</identifier>
    <identifier type="ILS system id">001086343</identifier>
    <identifier type="former package identifier">f:31522.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2018-11-16</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-22</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-115hhrg31522</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-115hhrg31522</accessId>
         <type>O</type>
         <chamber>HOUSE</chamber>
         <congress years="2017-2018">115</congress>
         <session>2</session>
         <heldDate>2018-06-19</heldDate>
         <preferredCitation>Serial No. 115-100</preferredCitation>
    </extension>
    <extension>
         <searchTitle>OVERSIGHT OF THE FBI AND DOJ ACTIONS IN ADVANCE OF THE 2016 ELECTION</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-115hhrg31522</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>The Honorable Michael E. Horowitz, Inspector General, U.S. Department of Justice</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="115" number="100"></congSerial>
         <congSerial chamber="H" congress="115" number="34"></congSerial>
         <jacketId>31-522</jacketId>
         <congCommittee authorityId="hsgo00" chamber="H" congress="115" type="S">
                                    
              <name type="authority-standard">Committee on Oversight and Government Reform</name>
                                    
              <name type="authority-short">Oversight and Government Reform</name>
                                
        </congCommittee>
         <congCommittee authorityId="ssju00" chamber="S" congress="115" type="S">
                                    
              <name type="authority-standard">Committee on the Judiciary</name>
                                    
              <name type="authority-short">Judiciary</name>
                                
        </congCommittee>
         <congMember bioGuideId="A000367" chamber="H" congress="115" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">Justin Amash of Michigan</name>
                                    
              <name type="authority-fnf">Justin Amash</name>
                                    
              <name type="authority-lnf">Amash, Justin</name>
                                
        </congMember>
         <congMember bioGuideId="B001294" chamber="H" congress="115" party="R" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">Rod Blum of Iowa</name>
                                    
              <name type="authority-fnf">Rod Blum</name>
                                    
              <name type="authority-lnf">Blum, Rod</name>
                                
        </congMember>
         <congMember bioGuideId="C000266" chamber="H" congress="115" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">Steve Chabot of Ohio</name>
                                    
              <name type="authority-fnf">Steve Chabot</name>
                                    
              <name type="authority-lnf">Chabot, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C000754" chamber="H" congress="115" party="D" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">Jim Cooper of Tennessee</name>
                                    
              <name type="authority-fnf">Jim Cooper</name>
                                    
              <name type="authority-lnf">Cooper, Jim</name>
                                    
              <name type="authority-other">James Cooper</name>
                                    
              <name type="authority-other">James H. Cooper</name>
                                
        </congMember>
         <congMember bioGuideId="C000984" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">Elijah E. Cummings of Maryland</name>
                                    
              <name type="authority-fnf">Elijah E. Cummings</name>
                                    
              <name type="authority-lnf">Cummings, Elijah E.</name>
                                    
              <name type="authority-other">Elijah Cummings</name>
                                
        </congMember>
         <congMember bioGuideId="C001049" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">Wm. Lacy Clay of Missouri</name>
                                    
              <name type="authority-fnf">Wm. Lacy Clay</name>
                                    
              <name type="authority-lnf">Clay, Wm. Lacy</name>
                                    
              <name type="authority-other">Wm. Clay</name>
                                
        </congMember>
         <congMember bioGuideId="C001068" chamber="H" congress="115" party="D" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">Steve Cohen of Tennessee</name>
                                    
              <name type="authority-fnf">Steve Cohen</name>
                                    
              <name type="authority-lnf">Cohen, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C001078" chamber="H" congress="115" party="D" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">Gerald E. Connolly of Virginia</name>
                                    
              <name type="authority-fnf">Gerald E. Connolly</name>
                                    
              <name type="authority-lnf">Connolly, Gerald E.</name>
                                    
              <name type="authority-other">Gerald Connolly</name>
                                
        </congMember>
         <congMember bioGuideId="C001090" chamber="H" congress="115" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">Matt Cartwright of Pennsylvania</name>
                                    
              <name type="authority-fnf">Matt Cartwright</name>
                                    
              <name type="authority-lnf">Cartwright, Matt</name>
                                
        </congMember>
         <congMember bioGuideId="C001108" chamber="H" congress="115" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="parsed">James Comer of Kentucky</name>
                                    
              <name type="authority-fnf">James Comer</name>
                                    
              <name type="authority-lnf">Comer, James</name>
                                
        </congMember>
         <congMember bioGuideId="D000533" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">John J. Duncan, Jr. of Tennessee</name>
                                    
              <name type="authority-fnf">John J. Duncan, Jr.</name>
                                    
              <name type="authority-lnf">Duncan, John J., Jr.</name>
                                    
              <name type="authority-other">John Duncan</name>
                                    
              <name type="authority-other">John J. Duncan</name>
                                
        </congMember>
         <congMember bioGuideId="D000610" chamber="H" congress="115" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">Ted Deutch of Florida</name>
                                    
              <name type="authority-fnf">Theodore E. Deutch</name>
                                    
              <name type="authority-lnf">Deutch, Theodore E.</name>
                                    
              <name type="authority-other">Theodore Deutch</name>
                                
        </congMember>
         <congMember bioGuideId="D000616" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">Scott DesJarlais of Tennessee</name>
                                    
              <name type="authority-fnf">Scott DesJarlais</name>
                                    
              <name type="authority-lnf">DesJarlais, Scott</name>
                                
        </congMember>
         <congMember bioGuideId="D000621" chamber="H" congress="115" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">Ron DeSantis of Florida</name>
                                    
              <name type="authority-fnf">Ron DeSantis</name>
                                    
              <name type="authority-lnf">DeSantis, Ron</name>
                                
        </congMember>
         <congMember bioGuideId="D000623" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">Mark DeSaulnier of California</name>
                                    
              <name type="authority-fnf">Mark DeSaulnier</name>
                                    
              <name type="authority-lnf">DeSaulnier, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="F000450" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">Virginia Foxx of North Carolina</name>
                                    
              <name type="authority-fnf">Virginia Foxx</name>
                                    
              <name type="authority-lnf">Foxx, Virginia</name>
                                
        </congMember>
         <congMember bioGuideId="G000289" chamber="H" congress="115" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">Bob Goodlatte of Virginia</name>
                                    
              <name type="authority-fnf">Bob Goodlatte</name>
                                    
              <name type="authority-lnf">Goodlatte, Bob</name>
                                    
              <name type="authority-other">Robert Goodlatte</name>
                                    
              <name type="authority-other">Robert W. Goodlatte</name>
                                
        </congMember>
         <congMember bioGuideId="G000552" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">Louie Gohmert of Texas</name>
                                    
              <name type="authority-fnf">Louie Gohmert</name>
                                    
              <name type="authority-lnf">Gohmert, Louie</name>
                                
        </congMember>
         <congMember bioGuideId="G000565" chamber="H" congress="115" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">Paul A. Gosar of Arizona</name>
                                    
              <name type="authority-fnf">Paul A. Gosar</name>
                                    
              <name type="authority-lnf">Gosar, Paul A.</name>
                                    
              <name type="authority-other">Paul Gosar</name>
                                
        </congMember>
         <congMember bioGuideId="G000566" chamber="H" congress="115" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">Trey Gowdy of South Carolina</name>
                                    
              <name type="authority-fnf">Trey Gowdy</name>
                                    
              <name type="authority-lnf">Gowdy, Trey</name>
                                
        </congMember>
         <congMember bioGuideId="G000576" chamber="H" congress="115" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">Glenn Grothman of Wisconsin</name>
                                    
              <name type="authority-fnf">Glenn Grothman</name>
                                    
              <name type="authority-lnf">Grothman, Glenn</name>
                                
        </congMember>
         <congMember bioGuideId="G000584" chamber="H" congress="115" party="R" role="COMMMEMBER" state="MT">
                                    
              <name type="parsed">Greg Gianforte of Montana</name>
                                    
              <name type="authority-fnf">Greg Gianforte</name>
                                    
              <name type="authority-lnf">Gianforte, Greg</name>
                                
        </congMember>
         <congMember bioGuideId="H001071" chamber="H" congress="115" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">Jody B. Hice of Georgia</name>
                                    
              <name type="authority-fnf">Jody B. Hice</name>
                                    
              <name type="authority-lnf">Hice, Jody B.</name>
                                    
              <name type="authority-other">Jody Hice</name>
                                
        </congMember>
         <congMember bioGuideId="H001073" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">Will Hurd of Texas</name>
                                    
              <name type="authority-fnf">Will Hurd</name>
                                    
              <name type="authority-lnf">Hurd, Will</name>
                                
        </congMember>
         <congMember bioGuideId="I000056" chamber="H" congress="115" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">Darrell E. Issa of California</name>
                                    
              <name type="authority-fnf">Darrell Issa</name>
                                    
              <name type="authority-lnf">Issa, Darrell</name>
                                
        </congMember>
         <congMember bioGuideId="I000056" chamber="H" congress="115" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">Darrell Issa of California</name>
                                    
              <name type="authority-fnf">Darrell Issa</name>
                                    
              <name type="authority-lnf">Issa, Darrell</name>
                                
        </congMember>
         <congMember bioGuideId="J000032" chamber="H" congress="115" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">Sheila Jackson Lee of Texas</name>
                                    
              <name type="authority-fnf">Sheila Jackson Lee</name>
                                    
              <name type="authority-lnf">Jackson Lee, Sheila</name>
                                
        </congMember>
         <congMember bioGuideId="J000288" chamber="H" congress="115" party="D" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">Hank Johnson of Georgia</name>
                                    
              <name type="authority-fnf">Henry C. &quot;Hank&quot; Johnson, Jr.</name>
                                    
              <name type="authority-lnf">Johnson, Henry C. &quot;Hank&quot;</name>
                                    
              <name type="authority-other">Henry Johnson</name>
                                    
              <name type="authority-other">Henry C. &quot;Hank&quot; Johnson</name>
                                
        </congMember>
         <congMember bioGuideId="J000289" chamber="H" congress="115" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">Jim Jordan of Ohio</name>
                                    
              <name type="authority-fnf">Jim Jordan</name>
                                    
              <name type="authority-lnf">Jordan, Jim</name>
                                
        </congMember>
         <congMember bioGuideId="K000362" chamber="H" congress="115" party="R" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">Steve King of Iowa</name>
                                    
              <name type="authority-fnf">Steve King</name>
                                    
              <name type="authority-lnf">King, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="K000385" chamber="H" congress="115" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">Robin L. Kelly of Illinois</name>
                                    
              <name type="authority-fnf">Robin L. Kelly</name>
                                    
              <name type="authority-lnf">Kelly, Robin L.</name>
                                    
              <name type="authority-other">Robin Kelly</name>
                                
        </congMember>
         <congMember bioGuideId="K000391" chamber="H" congress="115" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">Raja Krishnamoorthi of Illinois</name>
                                    
              <name type="authority-fnf">Raja Krishnamoorthi</name>
                                    
              <name type="authority-lnf">Krishnamoorthi, Raja</name>
                                
        </congMember>
         <congMember bioGuideId="L000397" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">Zoe Lofgren of California</name>
                                    
              <name type="authority-fnf">Zoe Lofgren</name>
                                    
              <name type="authority-lnf">Lofgren, Zoe</name>
                                
        </congMember>
         <congMember bioGuideId="L000562" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">Stephen F. Lynch of Massachusetts</name>
                                    
              <name type="authority-fnf">Stephen F. Lynch</name>
                                    
              <name type="authority-lnf">Lynch, Stephen F.</name>
                                    
              <name type="authority-other">Stephen Lynch</name>
                                
        </congMember>
         <congMember bioGuideId="L000581" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">Brenda L. Lawrence of Michigan</name>
                                    
              <name type="authority-fnf">Brenda L. Lawrence</name>
                                    
              <name type="authority-lnf">Lawrence, Brenda L.</name>
                                    
              <name type="authority-other">Brenda Lawrence</name>
                                
        </congMember>
         <congMember bioGuideId="M000087" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">Carolyn B. Maloney of New York</name>
                                    
              <name type="authority-fnf">Carolyn B. Maloney</name>
                                    
              <name type="authority-lnf">Maloney, Carolyn B.</name>
                                    
              <name type="authority-other">Carolyn Maloney</name>
                                
        </congMember>
         <congMember bioGuideId="M001184" chamber="H" congress="115" party="R" role="COMMMEMBER" state="KY">
                                    
              <name type="parsed">Thomas Massie of Kentucky</name>
                                    
              <name type="authority-fnf">Thomas Massie</name>
                                    
              <name type="authority-lnf">Massie, Thomas</name>
                                
        </congMember>
         <congMember bioGuideId="M001187" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">Mark Meadows of North Carolina</name>
                                    
              <name type="authority-fnf">Mark Meadows</name>
                                    
              <name type="authority-lnf">Meadows, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="M001201" chamber="H" congress="115" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">Paul Mitchell of Michigan</name>
                                    
              <name type="authority-fnf">Paul Mitchell</name>
                                    
              <name type="authority-lnf">Mitchell, Paul</name>
                                
        </congMember>
         <congMember bioGuideId="N000002" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">Jerrold Nadler of New York</name>
                                    
              <name type="authority-fnf">Jerrold Nadler</name>
                                    
              <name type="authority-lnf">Nadler, Jerrold</name>
                                
        </congMember>
         <congMember bioGuideId="P000609" chamber="H" congress="115" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">Gary J. Palmer of Alabama</name>
                                    
              <name type="authority-fnf">Gary J. Palmer</name>
                                    
              <name type="authority-lnf">Palmer, Gary J.</name>
                                    
              <name type="authority-other">Gary Palmer</name>
                                
        </congMember>
         <congMember bioGuideId="R000593" chamber="H" congress="115" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">Dennis A. Ross of Florida</name>
                                    
              <name type="authority-fnf">Dennis A. Ross</name>
                                    
              <name type="authority-lnf">Ross, Dennis A.</name>
                                    
              <name type="authority-other">Dennis Ross</name>
                                
        </congMember>
         <congMember bioGuideId="R000604" chamber="H" congress="115" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">Steve Russell of Oklahoma</name>
                                    
              <name type="authority-fnf">Steve Russell</name>
                                    
              <name type="authority-lnf">Russell, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="R000606" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">Jamie Raskin of Maryland</name>
                                    
              <name type="authority-fnf">Jamie Raskin</name>
                                    
              <name type="authority-lnf">Raskin, Jamie</name>
                                
        </congMember>
         <congMember bioGuideId="S000051" chamber="H" congress="115" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">Mark Sanford of South Carolina</name>
                                    
              <name type="authority-fnf">Mark Sanford</name>
                                    
              <name type="authority-lnf">Sanford, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="S000244" chamber="H" congress="115" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">Jim Sensenbrenner of Wisconsin</name>
                                    
              <name type="authority-fnf">F. James Sensenbrenner, Jr.</name>
                                    
              <name type="authority-lnf">Sensenbrenner, F. James, Jr.</name>
                                    
              <name type="authority-other">F. Sensenbrenner</name>
                                    
              <name type="authority-other">F. James Sensenbrenner</name>
                                
        </congMember>
         <congMember bioGuideId="S000583" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">Lamar Smith of Texas</name>
                                    
              <name type="authority-fnf">Lamar Smith</name>
                                    
              <name type="authority-lnf">Smith, Lamar</name>
                                
        </congMember>
         <congMember bioGuideId="S001168" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">John P. Sarbanes of Maryland</name>
                                    
              <name type="authority-fnf">John P. Sarbanes</name>
                                    
              <name type="authority-lnf">Sarbanes, John P.</name>
                                    
              <name type="authority-other">John Sarbanes</name>
                                
        </congMember>
         <congMember bioGuideId="W000800" chamber="H" congress="115" party="D" role="COMMMEMBER" state="VT">
                                    
              <name type="parsed">Peter Welch of Vermont</name>
                                    
              <name type="authority-fnf">Peter Welch</name>
                                    
              <name type="authority-lnf">Welch, Peter</name>
                                
        </congMember>
         <congMember bioGuideId="W000819" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">Mark Walker of North Carolina</name>
                                    
              <name type="authority-fnf">Mark Walker</name>
                                    
              <name type="authority-lnf">Walker, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="W000822" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">Bonnie Watson Coleman of New Jersey</name>
                                    
              <name type="authority-fnf">Bonnie Watson Coleman</name>
                                    
              <name type="authority-lnf">Watson Coleman, Bonnie</name>
                                
        </congMember>
         <congMember chamber="H" congress="115" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">Jimmy Gomez of Maryland</name>
                                
        </congMember>
         <USCode title="18">
                                    
              <section number="1001"></section>
                                    
              <section detail="(f)" number="793"></section>
                                
        </USCode>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Oversight and Government Reform</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on the Judiciary</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Justin Amash</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rod Blum</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Chabot</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Cooper</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elijah E. Cummings</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Wm. Lacy Clay</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Cohen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gerald E. Connolly</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Matt Cartwright</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James Comer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John J. Duncan, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Theodore E. Deutch</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott DesJarlais</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ron DeSantis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark DeSaulnier</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Virginia Foxx</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bob Goodlatte</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Louie Gohmert</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Paul A. Gosar</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Trey Gowdy</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Glenn Grothman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Greg Gianforte</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jody B. Hice</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Will Hurd</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Darrell Issa</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Darrell Issa</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sheila Jackson Lee</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Henry C. &quot;Hank&quot; Johnson, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Jordan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve King</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robin L. Kelly</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Raja Krishnamoorthi</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Zoe Lofgren</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Stephen F. Lynch</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brenda L. Lawrence</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Carolyn B. Maloney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas Massie</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Meadows</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Paul Mitchell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerrold Nadler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gary J. Palmer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dennis A. Ross</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Russell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jamie Raskin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Sanford</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>F. James Sensenbrenner, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lamar Smith</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John P. Sarbanes</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Peter Welch</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Walker</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bonnie Watson Coleman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jimmy Gomez of Maryland</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>The Honorable Michael E. Horowitz, Inspector General, U.S. Department of Justice</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 18 Section 1001</partNumber>
              <partNumber>Title 18 Section 793(f)</partNumber>
        </titleInfo>
         <identifier type="USC citation">18 U.S.C. 1001</identifier>
         <identifier type="USC citation">18 U.S.C. 793(f)</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 100 (115th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 115-100</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 34 (115th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 115-34</identifier>
    </relatedItem>
</mods>